uuid: 6f53315d-b09f-4207-b57e-d5b1bcb62fb3
langcode: de
status: true
dependencies:
  config:
    - field.storage.anmeldung.field_kommentare
  module:
    - rbag
_core:
  default_config_hash: nYyv7jupR0FOD16Lif_-4iF43wRK_6KqH8UruAhdme0
id: anmeldung.anmeldung.field_kommentare
field_name: field_kommentare
entity_type: anmeldung
bundle: anmeldung
label: Kommentare
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
